Loading...
Searching...
No Matches
larrk: step in stemr, compute one eigval
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrk: step in stemr, compute one eigval:

## Functions

subroutine | dlarrk (n, iw, gl, gu, d, e2, pivmin, reltol, w, werr, info)
| DLARRK computes one eigenvalue of a symmetric tridiagonal matrix T to suitable accuracy.
subroutine | slarrk (n, iw, gl, gu, d, e2, pivmin, reltol, w, werr, info)
| SLARRK computes one eigenvalue of a symmetric tridiagonal matrix T to suitable accuracy.

## Detailed Description